Affected packages

Packages affected by rust-quote+default-devel upgrade from 1.0.18-1.fc35 to 1.0.20-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
rust-miette-derive build 1 a month ago
rust-derive-new build 1 a month ago
rust-automod build 1 a month ago
rust-git-version-macro build 1 a month ago
rust-rustbus_derive build 1 a month ago
rust-enum-iterator-derive build 1 a month ago
rust-thiserror-impl build 1 a month ago
rust-sval_derive build 1 a month ago
rust-strong-xml-derive build 1 a month ago
rust-starship_module_config_derive build 1 a month ago
rust-pest_generator build 1 a month ago
rust-varlink_generator build 1 a month ago
rust-ruma-identifiers-macros build 1 a month ago
rust-headers-derive build 1 a month ago
rust-diffus-derive build 1 a month ago
rust-enumflags2_derive0.6 build 1 a month ago
rust-argh_derive build 1 a month ago
rust-enumset_derive build 1 a month ago
rust-migrations_macros build 1 a month ago
rust-failure_derive build 1 a month ago
rust-enum-map-derive build 1 a month ago
rust-nalgebra-macros build 1 a month ago
rust-ptr_meta_derive build 1 a month ago
rust-teloxide-macros build 1 a month ago
rust-typetag-impl build 1 a month ago
rust-actix_derive build 1 a month ago
rust-strum_macros0.21 build 1 a month ago
rust-ruma-identifiers build 3 2 months ago
rust-ruma-events build 3 2 months ago
rpg-cli build 3 2 months ago
rust-rav1e build 3 2 months ago
rust-websocket-base build None 2 months ago
rust-below build None 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by rust-quote+default-devel upgrade from 1.0.18-1.fc35 to 1.0.20-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.